This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 6879 - sudo missing
sudo missing
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: sh-utils (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: bero
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-10 11:04 EST by dmartin
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-16 11:03:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dmartin 1999-11-10 11:04:36 EST
The sudo utility is one of the most important
security-related system administration utilities around, and
yet even at this late date RedHat still does not package a
version of sudo with their product.

We are using Linux more and more (and we do pay for our
copies) and it is a pain in the ass to have to install this
by hand from source on every new machine we build.  How
about adding it to the RPMs on the disk?  It's small... I'm
sure there's enough room...

Thanks
Derek
Comment 1 Jeff Johnson 1999-11-16 11:03:59 EST
sudo is part of powertools, has been for a long time ...

Note You need to log in before you can comment on or make changes to this bug.